function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("active","type");
x.t("active","int32");
x.t("bearers","modified");
x.t("bearers","type");
x.t("bearers","setup");
x.t("bearers","int32");
x.t("bearers","released");
x.t("eps","bearers");
x.t("downs5","error");
x.t("indicated","statistics");
x.t("provide","index");
x.t("availableoverload","int32");
x.t("exceededother","int32");
x.t("sessstat-a10s-mainrel","session");
x.t("qci","total-packets");
x.t("qci","int32");
x.t("qci","total-bytes");
x.t("totepsbearsetup-other","total");
x.t("defines","format");
x.t("prohibited","int32");
x.t("datastat-downlink-qci5totpkt","data");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("ipv4v6","int32");
x.t("datastat-downlink-qci1totbyte","data");
x.t("description","section");
x.t("description","data");
x.t("table","bulk");
x.t("currently","facilitating");
x.t("othernewcall","policy");
x.t("datastat-downlink-qci6totbyte","data");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","hsgw");
x.t("variables","typically");
x.t("markers","identify");
x.t("servid","identification");
x.t("sessstat-pdnrelrsn-pcf","session");
x.t("apply","example");
x.t("sessstat-pdnrej-ipv4v6","session");
x.t("unreachable","int32");
x.t("sessstat-pdnrejrsn-rscunavail","session");
x.t("sessstat-a10s-auxrel","session");
x.t("sessstat-totcur-ue","session");
x.t("current","active");
x.t("current","bearers");
x.t("current","pdn");
x.t("current","int32");
x.t("-other","int32");
x.t("datastat-uplink-qci9totpkt","data");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("sessstat-totinter-ho","session");
x.t("datastat-uplink-qci1totbyte","data");
x.t("datastat-uplink-qci2totpkt","data");
x.t("provided","depends");
x.t("provided","statistic");
x.t("displays","name");
x.t("modified","qci");
x.t("modified","int32");
x.t("datastat-uplink-qci6totbyte","data");
x.t("type","defines");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("sessstat-totsetup-pdn","session");
x.t("pgw","availableoverload");
x.t("pgw","ini");
x.t("pgw","reject");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("failurelicense","int32");
x.t("totepsbearrelrsn-pcrf","total");
x.t("ind","int32");
x.t("datastat-downlink-qci6totpkt","data");
x.t("identify","object");
x.t("total","eps");
x.t("total","current");
x.t("total","pdns");
x.t("total","setup");
x.t("total","dedicated");
x.t("total","a10s");
x.t("total","inter");
x.t("total","intra");
x.t("-local","int32");
x.t("32-bit","64-bit");
x.t("pdns","setup");
x.t("pdns","rejected");
x.t("pdns","released");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("sessstat-totcur-pdn","session");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","statistics");
x.t("indicates","single");
x.t("ini","int32");
x.t("sessstat-pdnrejrsn-pgw","session");
x.t("sessstat-dormant","session");
x.t("datastat-downlink-qci2totbyte","data");
x.t("reject","int32");
x.t("datastat-uplink-qci3totpkt","data");
x.t("datastat-downlink-qci7totbyte","data");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("pdn","downs5");
x.t("pdn","unreachable");
x.t("pdn","type");
x.t("pdn","limit");
x.t("pdn","already");
x.t("pdn","int32");
x.t("sessstat-pdnrej-ipv4","session");
x.t("limitation","int32");
x.t("depends","upon");
x.t("referred","key");
x.t("facilitating","hsgw");
x.t("sessstat-pdnrejrsn-sublimit","session");
x.t("overview","statistics");
x.t("products","hsgw");
x.t("int32/int64","integer");
x.t("sessstat-pdnrej-ipv6","session");
x.t("sessstat-pdnrejrsn-adminrej","session");
x.t("datastat-downlink-qci7totpkt","data");
x.t("name","address");
x.t("name","hsgw");
x.t("name","context");
x.t("vpnid","identification");
x.t("sessstat-a10s-totsetup","session");
x.t("datastat-uplink-qci2totbyte","data");
x.t("common","schema");
x.t("auth","failurelicense");
x.t("datastat-uplink-qci7totbyte","data");
x.t("limit","exceededother");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("ipv4","int32");
x.t("apn","auth");
x.t("uplink","statistics");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("session","statistics");
x.t("-pcrf","ini");
x.t("sessstat-totintra-ho","session");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("ipv6","int32");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","type");
x.t("sessstat-a10s-totcur","session");
x.t("aux","a10s");
x.t("totepsbearrelrsn-pgw","total");
x.t("datastat-uplink-qci4totpkt","data");
x.t("downlink","statistics");
x.t("sets","statistics");
x.t("string","servid");
x.t("string","vpnid");
x.t("string","series");
x.t("sessstat-pdnrelrsn-pcrf","session");
x.t("characters","single");
x.t("resource","unavailable");
x.t("totepsbearmod-qci1","total");
x.t("hsgw","inis1");
x.t("hsgw","schema");
x.t("hsgw","int32");
x.t("hsgw","service");
x.t("dormant","int32");
x.t("totepsbearmod-qci2","total");
x.t("datastat-downlink-qci3totbyte","data");
x.t("datastat-downlink-qci8totpkt","data");
x.t("point","time");
x.t("configured","system");
x.t("exiscongestion","int32");
x.t("totepsbearmod-qci3","total");
x.t("error","ind");
x.t("datastat-downlink-qci1totpkt","data");
x.t("datastat-downlink-qci8totbyte","data");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("totepsbearrel-other","total");
x.t("totepsbearmod-qci4","total");
x.t("sessstat-pdnrel-ipv4v6","session");
x.t("reason","othernewcall");
x.t("reason","-other");
x.t("reason","pgw");
x.t("reason","-local");
x.t("reason","pdn");
x.t("reason","apn");
x.t("reason","-pcrf");
x.t("reason","resource");
x.t("reason","hsgw");
x.t("reason","-pgw");
x.t("reason","admin");
x.t("reason","subscription");
x.t("reason","int32");
x.t("reason","pcrf");
x.t("reason","pcfmme");
x.t("sessstat-a10s-maincur","session");
x.t("totepsbearmod-qci5","total");
x.t("inis1","error");
x.t("total-packets","int64");
x.t("number","key");
x.t("number","variable");
x.t("number","context");
x.t("number","service");
x.t("setup","bearers");
x.t("setup","qci");
x.t("setup","pdn");
x.t("setup","int32");
x.t("setup","per");
x.t("pdn-type","ipv4v6");
x.t("pdn-type","ipv4");
x.t("totepsbearmod-qci6","total");
x.t("incremental","data");
x.t("totepsbearmod-qci7","total");
x.t("totepsbearrelrsn-pdn","total");
x.t("datastat-uplink-qci3totbyte","data");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("-pgw","ini");
x.t("sessstat-pdnrejrsn-apnauth","session");
x.t("totepsbearmod-qci8","total");
x.t("datastat-uplink-qci5totpkt","data");
x.t("datastat-uplink-qci8totbyte","data");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("totepsbearmod-qci9","total");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","datastat-downlink-qci5totpkt");
x.t("int64","datastat-downlink-qci1totbyte");
x.t("int64","datastat-downlink-qci6totbyte");
x.t("int64","datastat-uplink-qci9totpkt");
x.t("int64","datastat-uplink-qci2totpkt");
x.t("int64","datastat-uplink-qci6totbyte");
x.t("int64","datastat-downlink-qci6totpkt");
x.t("int64","datastat-downlink-qci2totbyte");
x.t("int64","datastat-uplink-qci3totpkt");
x.t("int64","datastat-downlink-qci7totbyte");
x.t("int64","datastat-downlink-qci7totpkt");
x.t("int64","datastat-uplink-qci2totbyte");
x.t("int64","datastat-uplink-qci7totbyte");
x.t("int64","datastat-uplink-qci4totpkt");
x.t("int64","datastat-downlink-qci3totbyte");
x.t("int64","datastat-downlink-qci8totpkt");
x.t("int64","datastat-downlink-qci1totpkt");
x.t("int64","datastat-downlink-qci8totbyte");
x.t("int64","datastat-uplink-qci3totbyte");
x.t("int64","datastat-uplink-qci5totpkt");
x.t("int64","datastat-uplink-qci8totbyte");
x.t("int64","datastat-downlink-qci9totpkt");
x.t("int64","important");
x.t("int64","datastat-downlink-qci2totpkt");
x.t("int64","datastat-downlink-qci4totbyte");
x.t("int64","datastat-downlink-qci9totbyte");
x.t("int64","datastat-uplink-qci6totpkt");
x.t("int64","datastat-uplink-qci4totbyte");
x.t("int64","datastat-uplink-qci9totbyte");
x.t("int64","datastat-downlink-qci3totpkt");
x.t("int64","data");
x.t("int64","datastat-uplink-othertotbyte");
x.t("int64","datastat-uplink-qci7totpkt");
x.t("int64","datastat-downlink-othertotpkt");
x.t("int64","datastat-downlink-qci5totbyte");
x.t("int64","datastat-downlink-qci4totpkt");
x.t("int64","datastat-uplink-othertotpkt");
x.t("int64","datastat-downlink-othertotbyte");
x.t("int64","datastat-uplink-qci5totbyte");
x.t("int64","datastat-uplink-qci8totpkt");
x.t("int64","datastat-uplink-qci1totpkt");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("internal","reference");
x.t("admin","prohibited");
x.t("subscription","limitation");
x.t("sessstat-a10s-auxcur","session");
x.t("totepsbearsetup-qci1","total");
x.t("important","bulk");
x.t("important","unless");
x.t("sessstat-totsetup-ue","session");
x.t("rejected","ipv4v6");
x.t("rejected","ipv4");
x.t("rejected","ipv6");
x.t("rejected","reason");
x.t("totepsbearsetup-qci2","total");
x.t("totepsbearrelrsn-other","total");
x.t("datastat-downlink-qci9totpkt","data");
x.t("reference","number");
x.t("sessstat-pdnrejrsn-limitexceed","session");
x.t("totepsbearsetup-qci3","total");
x.t("dedicated","bearers");
x.t("datastat-downlink-qci2totpkt","data");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("sessstat-pdnsetuptype-ipv4","session");
x.t("sessstat-a10s-auxsetup","session");
x.t("totepsbearsetup-qci4","total");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("gauge","int32");
x.t("servname","displays");
x.t("servname","combination");
x.t("given","measurement");
x.t("a10s","current");
x.t("a10s","setup");
x.t("a10s","released");
x.t("totepsbearsetup-qci5","total");
x.t("upon","data");
x.t("variable","type");
x.t("variable","card");
x.t("variable","string");
x.t("identification","number");
x.t("sessstat-pdnrelrsn-pgw","session");
x.t("totepsbearsetup-qci6","total");
x.t("datastat-downlink-qci4totbyte","data");
x.t("displayed","key");
x.t("sessstat-a10s-mainsetup","session");
x.t("totepsbearsetup-qci7","total");
x.t("totepsbearrel-qci1","total");
x.t("datastat-downlink-qci9totbyte","data");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("sessstat-pdnsetuptype-ipv4v6","session");
x.t("ipv4ctr32servicesessstat","int32");
x.t("sessstat-pdnrejrsn-other","session");
x.t("totepsbearsetup-qci8","total");
x.t("totepsbearrel-qci2","total");
x.t("datastat-uplink-qci6totpkt","data");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("sessstat-totcur-bearers","session");
x.t("main","a10s");
x.t("totepsbearsetup-qci9","total");
x.t("totepsbearrel-qci3","total");
x.t("totepsbearrelrsn-hsgw","total");
x.t("64-bit","statistics");
x.t("already","exiscongestion");
x.t("inter","hsgw");
x.t("totepsbearrel-qci4","total");
x.t("cumulative","reset");
x.t("generated","per");
x.t("totepsbearrel-qci5","total");
x.t("datastat-uplink-qci4totbyte","data");
x.t("sessstat-pdnrejrsn-pdnexists","session");
x.t("totepsbearrel-qci6","total");
x.t("datastat-uplink-qci9totbyte","data");
x.t("datastat-downlink-qci3totpkt","data");
x.t("systems","tel");
x.t("context","configured");
x.t("totepsbearrel-qci7","total");
x.t("monitoring","troubleshooting");
x.t("data","type");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("data","statistics");
x.t("information","provided");
x.t("information","type");
x.t("information","often");
x.t("measurement","interval");
x.t("totepsbearrel-qci8","total");
x.t("defined","time");
x.t("totepsbearrel-qci9","total");
x.t("fax","408-527-0883");
x.t("int32","sessstat-a10s-mainrel");
x.t("int32","totepsbearsetup-other");
x.t("int32","sessstat-pdnrelrsn-pcf");
x.t("int32","sessstat-pdnrej-ipv4v6");
x.t("int32","sessstat-pdnrejrsn-rscunavail");
x.t("int32","sessstat-a10s-auxrel");
x.t("int32","sessstat-totcur-ue");
x.t("int32","sessstat-totinter-ho");
x.t("int32","datastat-uplink-qci1totbyte");
x.t("int32","sessstat-totsetup-pdn");
x.t("int32","totepsbearrelrsn-pcrf");
x.t("int32","sessstat-totcur-pdn");
x.t("int32","sessstat-pdnrejrsn-pgw");
x.t("int32","sessstat-dormant");
x.t("int32","sessstat-pdnrej-ipv4");
x.t("int32","sessstat-pdnrejrsn-sublimit");
x.t("int32","sessstat-pdnrej-ipv6");
x.t("int32","sessstat-pdnrejrsn-adminrej");
x.t("int32","sessstat-a10s-totsetup");
x.t("int32","sessstat-totintra-ho");
x.t("int32","sessstat-a10s-totcur");
x.t("int32","totepsbearrelrsn-pgw");
x.t("int32","sessstat-pdnrelrsn-pcrf");
x.t("int32","totepsbearmod-qci1");
x.t("int32","totepsbearmod-qci2");
x.t("int32","totepsbearmod-qci3");
x.t("int32","totepsbearrel-other");
x.t("int32","totepsbearmod-qci4");
x.t("int32","sessstat-pdnrel-ipv4v6");
x.t("int32","sessstat-a10s-maincur");
x.t("int32","totepsbearmod-qci5");
x.t("int32","totepsbearmod-qci6");
x.t("int32","totepsbearmod-qci7");
x.t("int32","totepsbearrelrsn-pdn");
x.t("int32","sessstat-pdnrejrsn-apnauth");
x.t("int32","totepsbearmod-qci8");
x.t("int32","totepsbearmod-qci9");
x.t("int32","sessstat-a10s-auxcur");
x.t("int32","totepsbearsetup-qci1");
x.t("int32","sessstat-totsetup-ue");
x.t("int32","totepsbearsetup-qci2");
x.t("int32","totepsbearrelrsn-other");
x.t("int32","sessstat-pdnrejrsn-limitexceed");
x.t("int32","totepsbearsetup-qci3");
x.t("int32","sessstat-pdnsetuptype-ipv4");
x.t("int32","sessstat-a10s-auxsetup");
x.t("int32","totepsbearsetup-qci4");
x.t("int32","servname");
x.t("int32","totepsbearsetup-qci5");
x.t("int32","sessstat-pdnrelrsn-pgw");
x.t("int32","totepsbearsetup-qci6");
x.t("int32","sessstat-a10s-mainsetup");
x.t("int32","totepsbearsetup-qci7");
x.t("int32","totepsbearrel-qci1");
x.t("int32","sessstat-pdnsetuptype-ipv4v6");
x.t("int32","sessstat-pdnrejrsn-other");
x.t("int32","totepsbearsetup-qci8");
x.t("int32","totepsbearrel-qci2");
x.t("int32","sessstat-totcur-bearers");
x.t("int32","totepsbearsetup-qci9");
x.t("int32","totepsbearrel-qci3");
x.t("int32","totepsbearrelrsn-hsgw");
x.t("int32","totepsbearrel-qci4");
x.t("int32","totepsbearrel-qci5");
x.t("int32","sessstat-pdnrejrsn-pdnexists");
x.t("int32","totepsbearrel-qci6");
x.t("int32","totepsbearrel-qci7");
x.t("int32","data");
x.t("int32","totepsbearrel-qci8");
x.t("int32","totepsbearrel-qci9");
x.t("int32","totepsbearmod-other");
x.t("int32","sessstat-pdnrejrsn-pgwrej");
x.t("int32","sessstat-pdnrelrsn-other");
x.t("int32","sessstat-active");
x.t("int32","sessstat-totsetup-bearers");
x.t("int32","sessstat-pdnrelrsn-local");
x.t("int32","sessstat-a10s-totrel");
x.t("int32","sessstat-pdnrel-ipv4");
x.t("int32","sessstat-pdnrejrsn-unreach");
x.t("int32","sessstat-pdnrel-ipv6");
x.t("fractionally","example");
x.t("policy","int32");
x.t("unavailable","int32");
x.t("totepsbearmod-other","total");
x.t("total-bytes","int64");
x.t("datastat-uplink-othertotbyte","data");
x.t("repeat","period");
x.t("sessstat-pdnrejrsn-pgwrej","session");
x.t("datastat-uplink-qci7totpkt","data");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("sessstat-pdnrelrsn-other","session");
x.t("datastat-downlink-othertotpkt","data");
x.t("numeric","value");
x.t("typically","referred");
x.t("sessstat-active","session");
x.t("datastat-downlink-qci5totbyte","data");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("sessstat-totsetup-bearers","session");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","currently");
x.t("system","restart");
x.t("either","32-bit");
x.t("service","key");
x.t("service","configured");
x.t("service","internal");
x.t("service","given");
x.t("service","keys");
x.t("service","statistics");
x.t("vpnname","name");
x.t("vpnname","plus");
x.t("datastat-downlink-qci4totpkt","data");
x.t("differentiate","sets");
x.t("handoff","statistics");
x.t("statistics","example");
x.t("statistics","active");
x.t("statistics","qci");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","total");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","uplink");
x.t("statistics","aux");
x.t("statistics","downlink");
x.t("statistics","hsgw");
x.t("statistics","dormant");
x.t("statistics","total-packets");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","displayed");
x.t("statistics","main");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","total-bytes");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("statistics","handoff");
x.t("statistics","a10");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","pdn-type");
x.t("per","unique");
x.t("sessstat-pdnrelrsn-local","session");
x.t("sessstat-a10s-totrel","session");
x.t("pcrf","ini");
x.t("datastat-uplink-othertotpkt","data");
x.t("datastat-downlink-othertotbyte","data");
x.t("performed","limit");
x.t("sessstat-pdnrel-ipv4","session");
x.t("pcfmme","ini");
x.t("sessstat-pdnrejrsn-unreach","session");
x.t("datastat-uplink-qci5totbyte","data");
x.t("released","qci");
x.t("released","ipv4v6");
x.t("released","total");
x.t("released","ipv6");
x.t("released","reason");
x.t("released","ipv4ctr32servicesessstat");
x.t("released","int32");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sessstat-pdnrel-ipv6","session");
x.t("intra","hsgw");
x.t("a10","statistics");
x.t("datastat-uplink-qci8totpkt","data");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("datastat-uplink-qci1totpkt","data");
}
